:root {
  --color-background: #F0F0F7;
  --color-primary: #7ba9d6;
  --color-primary-lighter: #d7e5f2;
  --color-primary-light: #db4445;
  --color-secondary-lighter: #f44c4d;
  --color-secondary-light: #db4445;
  --color-text-in-primary: #e4edf6;
  --color-button-text: #FFFFFF;
  --color-line-in-white: #E6E6F0;
  --color-input-background: #F8F8FC;
  font-size: 60%;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body, #root {
  height: 100vh;
}

body {
  background: var(--color-background);
}

body,
input,
button,
textarea {
  font: 500 1.6rem Poppoins;
  color: var(--color-text-base);
}

.container {
  width:  90vw;
  max-width: 700px;
}

@media (min-width: 700px) {
  :root {
    font-size: 62.5%;
  }
}